#!/bin/bash

#
# Script
#
# ldapParametersSetup.sh
#
#    imposta i parametri specifici del backup di LDAP
#

#
# serviceName: nome del servizio
#
serviceName="LDAP di Istituto 206"

#
# container:    identificativo del container che eroga il servizio
#
container=206

#
# pathOfData:   path dell'area dati gestita dal servizio, se presente,
#               "NULL" altrimenti.
#
pathOfData="NULL"

#
# maxNoOfBackups:
#               max numero di backup fissato per il servizio nelle
#               directory che contengono i backup del container e
#               dell'area dati, se prevista
#
maxNoOfBackups=1

#
# e-mailAddress:
#   indirizzo di posta elettronica al quale inviare i report
#   relativi ai backup e ai restore
#
e_mailAddress="helpdesk.iasi@iasi.cnr.it"

#
# Scheduling
#
#   Sabato 00:05
#